/**
 * style_desktop_cont.css - content styles for desktop version
*/

/** Content
 */
	
	body	{background-color:#fff; font-family:verdana; font-size:13px; letter-spacing:0px; line-height:16px; color:#000;}
	
	form		{margin:0px; padding:0px;}
	td		{font-family:tahoma, verdana; font-size:14px; letter-spacing:0px; line-height:17px; color:#646464;}

	h1, .like_h1	{color:#000; font-size:20px; font-weight:bold; font-family:verdana; margin:0px 0px 20px 0px; line-height:23px; padding:0px;}
	h2				{color:#000; font-size:18px; font-weight:bold; font-family:verdana; margin:0px 0px 10px 0px; line-height:20px; padding:0px;}
	h3				{color:#000; font-size:17px; font-weight:bold; font-family:verdana; margin:0px 0px 10px 0px; line-height:19px; }
	
	h2.decor		{color:#EF4545; text-transform:uppercase;}
	
	strong, b	{}

	p    {text-indent: 0px; margin:0px 0px 10px 0px;}
		
	a, a:active, a:visited     {padding:0px; color:#4876B1; text-decoration:underline;}
	a:hover                                   {color:#EE4442; text-decoration:underline;}

	a.decor				{color:#5f5f5f; line-height:18px; text-decoration:none; padding:0px 22px 0px 0px; background:url(/media/link_decor.png) 100% 0px no-repeat;}
	a.decor:hover		{color:#EE4442; text-decoration:none; background-position: 100% -21px;}
	
	.title1		{font-size:17px; line-height:19px;}
	.title2		{font-size:14px; line-height:16px; font-weight:bold; text-transform:uppercase;}
	
	a.title1			{color:#004572;}
	a.title1:hover		{color:#EE4442;}
	
	.small		{font-size:10px;}
	.decor		{color:#EF4545;}
	
	.menulink {}
	.popuplink {}
	
	a:hover img   {text-decoration:none;}
	a img   {border:none;}
	
	.small			{font-size:10px;}
	.decor1			{color:#BB012A;}
	.decor2			{color:#fff;}

	.cutline_h              {border-bottom:1px solid #C7C7C7; height:5px; font-size:1px; margin-bottom:5px;}
	.cutline_v_left    {background: url(/media/cutline_v.gif) repeat-y left;}
	.cutline_v_right  {background: url(/media/cutline_v.gif) repeat-y right;}

	ul			{padding:0px 0px 0px 10px; margin:0px; list-style-type:none;}
	ul li			{margin-bottom:5px; padding-left:15px; background:url(/media/ul_list.gif) no-repeat 0px 7px;}
	ul li a		{font-weight:normal;}


	a.img_zoom				{margin:0px; border:none; }
	a.img_zoom:hover		{margin:0px; border:none; }
	
	a.iframe_zoom		{}

	a.map_zoom			{text-decoration:none; border-bottom:1px dashed;  padding:0px 22px 0px 0px; background:url(/media/map_decor.png) 100% 0px no-repeat; }
	a.map_zoom:hover	{text-decoration:none; background-position: 100% -21px;}
	.map_canvas			{}
	
	img.image            {border: 1px solid #e0e0e0; background-color:#fff;}
	
	table.mytable                        {border-collapse:collapse; cursor:default;}
	table.mytable td     	       {padding:4px; margin:0px; border:1px solid #330000; font-weight:normal;}
	table.mytable td.header1    {background-color:#e7e7e7; color:#333; border:1px solid #330000;}
	table.mytable td.header2    {background-color:#f0f0f0; color:#333; border:1px solid #330000;}
	table.mytable td.nums          {background-color:#d1d1d1; color:#333; border:1px solid #330000;}

	a.akabtn                   {display:block; width:125px; height:25px; line-height:25px; color:#fff; background:url(/media/menu_sub_title.jpg); font-weight:bold; font-family:verdana; text-align:center; font-size:12px; cursor:pointer; text-decoration:none; border:none;}
	a.akabtn:hover       {color:#fff; background:#f37121;}
	a.akabtn_active     {color:#fff; background:#f37121;}


	input.fld, textarea.fld				{color:#000; width:99%; padding:0px 3px 0px 3px; font-weight:normal; font-family:verdana; font-size:13px; height:24px; border:1px solid #ddd; border-left:1px #bbb solid; border-top:1px #bbb solid; background:#f7f7f7;}
	input.fld_focus, textarea.fld_focus	{border-left:1px #F14742 solid; border-top:1px #F14742 solid;}
	textarea.fld                            			{width:98%; height:100px;}	
	select.fld							{width:98%;  color:#000; padding:2px 3px 3px 3px; border:1px #B8B69F solid; font-weight:normal; font-family:verdana; font-size:13px; height:26px; background:#4A3D3D;}
	select.fld_focus						{border:1px #000 solid;}
	input.multifile						{width:98%; height:24px;}

	input.btn                 {height:25px; color:#fff; padding:0px 10px 3px 10px; background:#505050; font-weight:bold; font-family:verdana; text-align:center; font-size:12px; cursor:pointer; text-decoration:none; border:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
	input.btn_over       {background:#F14742;}